Skilled Trades iOS - Bug #11472

Application is crashing when opening the app.
11/08/2024 05:17 PM - Shubham J

Status: Closed Start date: 11/08/2024
Priority: Urgent Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Video Link :- https://jmp.sh/kJBe41kR

History

#1 - 11/11/2024 01:15 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/12/2024 03:48 PM - Shubham J

- Status changed from Resolved to Closed
